<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>p5.js example</title>
    <style> body {padding: 0; margin: 0;} </style>
    <script src="../libraries/p5.js"></script>
    <script src="../libraries/p5.sound.js"></script>
    <script src="sketch.js"></script>
    <script src="fish.js"></script>
    <script src="trash.js"></script>
  </head>
  <body>
  </body>
</html>
